PXVCF2FA(1)

NAME
pxvcf2fa - manual page for pxvcf2fa 1.1

SYNOPSIS
pxvcf2fa [OPTIONS]...

DESCRIPTION
Convert vcf file to fasta. Currently only handles haploid data; phased data will come soon. Data can be read from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input vcf file, STDIN otherwise

-o, --outf=FILE
    output fasta sequence file, STOUT otherwise

-u, --uppercase
    export characters in uppercase

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2020 FePhyFoFum License GPLv3